
@media screen and (min-width: 320px) {
    html {
        font-size: 16px;
    }
   
    .slide-box {
        position: absolute;
        top: 60%;
        left: 50%;
        width: 90%;
        height: auto;
        z-index: 98;
        -webkit-transform: translate(-50%,-80%);
        transform: translate(-50%,-80%);
    }
    .slide-content {
        color: #fff;
        text-align: center;
        text-transform: uppercase;
    }
    .slide-content h1 {
        margin: 0;
        font-size: 28px;
        font-weight: bold;
    }
    .slide-content h2 {
        font-size: 16px;
        font-weight: bold;
    }
    .button-head1 {
        text-align: center;
        margin: 8% 0% 2%;
        display: none;
    }
    .button-head1 a {
        display: inline-block;
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
        padding: 20px 20px 15px;
        font-weight: bold;
        text-decoration: none;
        border-right: 4px solid #fff;
        border-left: 4px solid #fff;
        border-bottom: 4px solid #fff;
        position: relative;
    }
    .button-head1 a span {
        font-size: 12px;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: auto;
        top: -5px;
        height: auto;
    }   
    .banner {
        background-image: linear-gradient(200deg, #000B0D, #00272A);
    }
    .banner .section-head {
        margin-bottom: 3rem;
    }
    .banner .section-head h2 {
        font-weight: 900;
        font-size: 3rem;
    }
    .text-bg {
        background: -webkit-linear-gradient(to right, #FFFA8F 30%, #9D7124 50%, #FFFA8F, #9D7124 75%);
        background: -moz-linear-gradient(to right, #FFFA8F 30%, #9D7124 50%, #FFFA8F, #9D7124 75%);
        background: linear-gradient(to right, #FFFA8F 30%, #9D7124 50%, #FFFA8F, #9D7124 75%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .common-section h3 {
        color: #fff;
        font-weight: 900;
        font-size: 2.25rem;
    }
    .banner .section-body h4 {
        text-transform: uppercase;
        color: #fff;
        font-size: 1.75rem;
        transition: all 0.3s linear;
    }
    .banner-tile {
        padding: 2rem 1.5rem;
        border: 0.1rem solid #F5DF72;
        transition: all 0.3s linear;
    }
    .banner-tile img {
        width: 100%;
        max-width: 17.5rem;
    }
    .banner .section-body .container {
        border: 0.1rem solid #F5DF72;
    }
    .banner-tile-img {
        height: 17.5rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .banner-tile:hover h4 {
        background: -webkit-linear-gradient(to right, #FFFA8F 30%, #9D7124 50%, #FFFA8F, #9D7124 75%);
        background: -moz-linear-gradient(to right, #FFFA8F 30%, #9D7124 50%, #FFFA8F, #9D7124 75%);
        background: linear-gradient(to right, #FFFA8F 30%, #9D7124 50%, #FFFA8F, #9D7124 75%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .browse {
        background: url(../img/marble-bg.png) no-repeat;
        background-size: cover;
    }
    .browse h4 {
        font-size: 2.5rem;
        font-weight: 900;
    }
    .browse p {
        font-size: 1.25rem;
    }
    .find-store h3 {
        color: #000;
        padding-bottom: 0.75rem;
        position: relative;
    }
    .find-store h3:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 16.5%;
        height: 0.1rem;
        background-color: #FD2828;
    }
    .find-store p {
        font-size: 17px;
    }
    .latest-news {
        background-color: #000;
    }
    .latest-news .section-head h2 {
        font-size: 3.25rem;
        font-weight: 900;
    }
    .latest-news .section-head p {
        font-size: 1.5rem;
        color: #fff;
    }
    .latest-news .owl-carousel .owl-item img {
        transform: scale(1.35);
        overflow: hidden;
        transition: all 0.3s linear;
    }
    .latest-news .owl-carousel .owl-item.active.center img {
        transform: scale(1.75);
    }
    .slider-body *, footer p, footer ul li a, footer h5 {
        color: #fff;
    }    
    .slider-body h5, footer h5 {
        font-weight: 600;
        font-size: 1.5rem;
    }    
    .slider-body p, footer p {
        font-size: 1.10rem;
    }
    .slider-body .btn-primary {
        background-color: transparent;
        border: 0.1rem solid #FD2828;
        min-width: 7.5rem;
    }
    footer {
        background-color: #2b2a2b;
    }
    footer ul li a {
        font-size: 1.10rem;
        transition: all 0.3s linear;
    }
    footer ul li a:hover {
        text-decoration: none;
        color: #FD2828;
    }
    .new-business h5 {
        margin-bottom: 2rem !important;
    }
    .top-ribbon {
        background-color: #2b2a2b;
        padding: 0.35rem 0;
    }
    .top-ribbon p{ 
        color: #fff;
       } 
    header p, .custom-select-options span {
        color: #4c4c4c;
        font-size: 1rem;
    }
    .rippon-right p, .custom-select-wrapper {
        display: inline-block;
        vertical-align: middle;
    }
    .rippon-right p {
        line-height: 1.75rem;
        padding: 0 0.5rem;
        border-right: 0.075rem solid #fff;
    }
    .rippon-right p.custom-select-value {
        border: 0;
        padding: 0 1.5rem 0 0.5rem;
        text-transform: uppercase;
        min-width: 10rem;
        text-align: left;
        position: relative;
        cursor: pointer;
    }
    .rippon-right p.custom-select-value:before {
        content: "";
        position: absolute;
        right: 1rem;
        top: 50%;
        transform: translate(0, -50%);
        background: url(../img/icons/arrow-down-normal.png) no-repeat;
        background-size: 0.75rem;
        background-position: center;
        width: 0.75rem;
        height: 0.5rem;
    }
    .custom-select-wrapper {
        position: relative;
    }
    .custom-select-options {
        position: absolute;
        top: 3rem;
        left: 0;
        min-width: 10rem;
        z-index: 10;
        box-shadow: 0 0.05rem 0.25rem 0.05rem #ddd;
        opacity: 0;
        display: none;
    }
    .custom-select-options li {
        text-align: left;
        background-color: #000000;
        padding: 0.25rem 1.5rem 0.25rem 0.5rem;
        transition: all 0.3s linear;
    }
    .custom-select-options li:hover {
        background-color: #FD2828;
    }
    .custom-select-options li span {
        text-transform: uppercase;
    }
    
    .search-sec {
        background-color: #f3efef;
        padding:10px 0;
    }

    .navbar .nav-item {
        display: block;
    }
    .navbar .nav-link {
        color: #2b2a2b;
        font-size: 1.25rem;
        padding: 0.5rem 2.75rem;
        font-weight: 600;
    }
    .navbar .nav-link:hover{
        color:#ee1c25;
    }
    .dropdown-toggle::after {
        vertical-align: middle;
    }
    .search-sec input.form-control {
        border-radius: 1.5rem !important;
        padding: 0 4rem 0 2rem;
        height: 2.5rem;
        background: url(../img/icons/search.svg) no-repeat;
        background-color: #fff;
        background-size: 1rem;
        background-position: center right 1rem;
    }
    .navbar-nav .dropdown-menu {
        border-radius: 0;
        margin: 0;
        padding: 0;
        border: 0;
    }
    .dropdown-menu a {
        display: block;
        background-color: #000;
        color: #fff;
        padding: 0.5rem 1rem;
        border-bottom: 0.1rem solid #FD2828;
        transition: all 0.3s linear;
    }
    .dropdown-menu a:hover {
        background-color: #FD2828;
    }
    .dropdown-menu li:last-child a {
        border-color: transparent;
    }
    .media-content-body a {
        font-weight: 600;
        font-size: 1.1rem;
        color: #4c4c4c;
        text-transform: uppercase;
    }
    .cart {
        width: 1.5rem;
        height: 2rem;
        display: inline-block;
        vertical-align: middle;
        position: relative;
    }
    .cart > .cart-notification {
        position: absolute;
        right: -0.5rem;
        top: -0.25rem;
        background-color: #F3C221;
        color: #fff;
        border-radius: 50%;
        display: flex;
        width: 1rem;
        height: 1rem;
        font-size: 0.7rem;
        align-items: center;
        justify-content: center;
        font-weight: 600;
    }
    
    .owl-carousel {
        position: relative;
    }
    .owl-nav button {
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        width: 2rem;
        height: 3rem;
        opacity: 0.5;
        transition: all 0.3s linear;
    }
    .owl-nav button:hover {
        opacity: 1;
    }
    .owl-nav .owl-prev {
        left: -5%;
        background: url(../img/icons/left.svg) no-repeat !important;
        background-size: 3rem !important;
        background-position: center !important;
    }
    .owl-nav .owl-next {
        right: -5%;
        background: url(../img/icons/right.svg) no-repeat !important;
        background-size: 3rem !important;
        background-position: center !important;
    }
    .owl-nav button span {
        display: none;
    }
    .banner-tile:hover {
        background: url(../img/hover-bg.png) no-repeat;
        background-size: 102% 101%;
        background-position: center;
        box-shadow: 0.25rem 0.5rem 1.25rem 0.15rem #000;
    }
    .side-tab {
        padding: 1.5rem;
        box-shadow: 0 0.05rem 0.5rem 0.025rem rgb(255 143 143 / 30%);
    }
    .side-tab h5 {
        font-size: 1.25rem;
        text-transform: uppercase;
        text-decoration: underline;
        font-weight: 600;
    }
    .tabs-item-block li.nav-item {
        margin: 0;
        flex: 1 0 auto;
    }
    .tabs-item-block li a {
        text-transform: uppercase;
        color: rgba(0,0,0,0.5);
        border: 0 !important;
        font-size: 0.95rem;
        padding: 1rem 1rem 1rem 0;
    }
    .tabs-item-block li a.active {
        border: 0 !important;
        color: #FD2828 !important;
        font-weight: 600;
    }
    .browse .form-control {
        border: 0;
        border-radius: 0;
        padding-left: 1.5rem;
        height: 2.75rem;
    }
    .browse .btn-primary {
        min-width: 7.5rem;
        box-shadow: 0 0.05rem 0.5rem 0.025rem rgb(255 143 143 / 0.75);
    }
    
    .side-tab-list {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .side-tab-list li {
        max-width: 100%;
        flex: 1 0 100%;
        padding: 1rem;
        margin-bottom: 1rem;
    }
    
    .side-tab-list li img {
        max-width: 100%;
    }
    .fl-100 > .input-group {
        max-width: 100%;
        flex: 1 0 100%;
    }
    .main-tiles-sub-tab {
        flex-wrap: nowrap;
        overflow: auto;
    }
    .main-tiles-tab li {
        width: 100%;
    }
}

@media screen and (min-width: 575px) {
    
    .side-tab-list li {
        max-width: 50%;
        flex: 1 0 50%;
    }
    .fl-100 > .input-group {
        max-width: 75%;
        flex: 1 0 75%;
    }
    .main-tiles-tab li {
        width: auto;   
    }
    .slide-box {
        width : auto;
    }

}

@media screen and (min-width: 768px) {
    .button-head1 {
        display: inline-block;
        vertical-align : middle;
    }
    .w-md-75 {
        width: 75% !important;
    }
    .banner .section-head h2 {
        font-size: 4.5rem;
    }
    .common-section h3 {
        font-size: 3rem;
    }
    .banner .section-head {
        margin-bottom: 5rem;
    }
    
    .search-sec input.form-control {
        height: 2.75rem;
    }
    
    .side-tab-list li {
        max-width: 33.3%;
        flex: 1 0 33.3%;
    }
    .fl-100 > .input-group {
        max-width: 60%;
        flex: 1 0 60%;
    }
}

@media screen and (min-width: 992px) {
    .show-lg {
        display: block !important;
    }
    nav.navbar {
        position: static;
        max-width: 100%;
    }
    .navbar .nav-item {
        display: inline-block;
        vertical-align: middle;
       
    }
    .navbar .nav-link {
        padding: 0.5rem 1.25rem;
    }
    .active {
        color:#9a0103;
    }
    .navbar-nav .dropdown-menu {
        position: absolute;
        top: 3.5rem;
        left: 0;
        opacity: 0;
    }
    .search-sec input.form-control {
        padding: 0 5rem 0 2.5rem;
        height: 3rem;
    }
    .tabs-item-block li.nav-item {
        flex: 1 0 100%;
        max-width: 100%;
    }
    .main-tiles-sub-tab {
        flex-wrap: wrap;
        overflow: hidden;
    }
}
.take-screenshot {
    position: fixed;
    right: 10px;
    top: 50%;
	z-index: 99999;
}
button#take_screenshoot {
    background: #d60d0d;
    color: #fff;
    border: 1px solid #ab0000;
    border-radius: 12px;
    padding: 10px;
}
button#take_screenshoot:hover {
	background:#6B6B6B;
	border: 1px solid #6B6B6B;
}
.form-control:focus {
	background:#fbe7e7 !important;
	border:1px solid #bdbcbc !important;
}
.coming-soon {
    font-size: 50px;
    color: #ccc;
    text-align: center;
    margin-bottom: 25px !important;
    margin: 0 auto;
}
.carousel-item h5 {
    font-size: 70px;
    color: #fff;
}
.carousel-item p {
    font-size: 24px;
    color: #fff;
}
.top-ribbon a {
    color: #fff;
}
.py-5 {
    padding-bottom: 50px;
    padding-top: 50px;
}
.header_h2 {
    font-weight: 800;
    position: relative;
    font-size: 34px;
}
.text-white {
    color: #fff;
}
.img-fluid, .img-thumbnail {
    max-width: 100%;
    height: auto;
    width: 100%;
}
.buy_links h3 {
    position: absolute;
    font-size: 40px;
    font-weight: 800;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    text-shadow: 2px 2px 1px rgb(0 0 0 / 60%);
}
.buy_links h3, a.buy_links {
    text-align: center;
    display: block;
}
#manufacturing:before, a.buy_links:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(assets/img/pattern.png);
    display: block;
}
a.buy_links {
    position: relative;
    color: #fff;
}
.case_study_style_1 {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}
.case_study_style_1 .feature_cont {
    position: absolute;
    top: -101%;
    width: 100%;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: ease all .5s;
    padding: 0 42px;
    background: rgb(237 23 23 / 73%);
}
.case_study_style_1:focus .feature_cont, .case_study_style_1:hover .feature_cont {
    top: 0;
}
.case_study_style_1 .feature_cont h3 {
    font-size: 22px;
    text-transform: none;
    font-weight: 600;
    color: #fff;
    margin-bottom: 15px;
}
.case_study_style_1 .feature_cont p {
    color: #fff;
    font-size: 15px;
}
.case_study_style_1 .feature_cont a {
    background: #fff;
}
.btn, .form-control {
    border-radius: 0px;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: .15rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn, .form-control {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
}
.feature_cs {
    border: 2px solid #f30505;
}
.border {
    border: 1px solid #9a0103!important;
}
.mb-3 {
    margin-bottom: 25px;
}
.pb-70 {
    padding-bottom: 70px;
}
.pb-100 {
    padding-bottom: 100px;
}
.section-title {
    text-align: center;
    margin: -8px auto 60px;
    max-width: 600px;
}
.section-title h2 {
    font-size: 38px;
    margin-bottom: 0;
    color: #012068;
    font-weight: 700;
}
.contact-area .contact-form {
    -webkit-box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%);
    box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%);
    padding: 30px;
}
.contact-area .contact-form form {
    text-align: center;
}
.contact-area .contact-form form .row .col-lg-12 {
    padding-left: 7px;
    padding-right: 7px;
}
.contact-area .contact-form form .form-group {
    text-align: left;
    margin-bottom: 30px;
}
.contact-area .contact-form form .form-control {
    background-color: #fff;
    border: none;
    -webkit-box-shadow: 0 5px 28.5px 1.5px rgba(149,152,200,.2)!important;
    box-shadow: 0 5px 28.5px 1.5px rgba(149,152,200,.2)!important;
    height: 57px;
    color: #4c4b4b;
    border: 1px solid #fff;
}
.contact-area .contact-form form textarea.form-control {
    height: auto;
    padding-top: 15px;
}
.contact-area .contact-form .default-btn {
    cursor: pointer;
    margin-top: 10px;
}
.default-btn {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    background-image: -webkit-gradient(linear,left top,right top,from(#eb1328),to(#fd2828));
    background-image: linear-gradient(to right,#eb1328,#fd2828);
    padding: 12px 25px;
    line-height: 1;
    border-radius: 4px;
    -webkit-transition: all .5s;
    transition: all .5s;
    position: relative;
    z-index: 1;
}
.default-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #012068;
    z-index: -1;
    -webkit-transition: all .5s;
    transition: all .5s;
    border-radius: 4px;
}
button {
    outline: 0!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.map iframe {
    width: 100%;
    height: 630px;
}
iframe {
    border: 0;
}
.single-widget .address {
    margin: 20px 0 0 -40px;
}

.single-widget .address li {
    color: #fafafa;
    position: relative;
    padding-left: 40px;
    margin-bottom: 15px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.single-widget .address li i {
    position: absolute;
    top: -4px;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #d60d0d;
    text-align: center;
    border-radius: 50%;
    color: #fff;
}
#contactus .spmhidip {
    display: none;
    width: 10px;
    height: 3px;
}
.error {
    color: #ff0303;
}
.c-main {
    margin: 0 auto;
    width: 100%;
}
.c-full {
    width: 97%;
}
.c-half {
    /* box-shadow: 1px 1px 5px #808080; */
    float: left;
    margin: 10px;
    padding: 15px;
    width: 100%;
    border: 1px solid gray;
    background-color: #fff;
}
.c-row {
    clear: both;
}
.c-title {
    background-color: #fc2728;
    color: #fff !important;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 5px 10px;
    text-align: left;
    letter-spacing: 1px;
    text-transform: none;
}
.c-full .c-label {
    width: 15%;
    line-height: 40px;
}
.c-label {
    float: left;
    line-height: 15px;
    width: 30%;
    margin-right: 10px;
}
label {
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0;
    text-align: left;
    color: #7e7e7e;
    cursor: pointer;
}
.legth, .width, .size, .area {
    width: 50%;
    margin-right: 15px;
}
.c-heading {
    color: #000;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fff 3%, #f7f5f4 4%) repeat scroll 0 0;
    border-color: #ccc #b2aca5 #b2aca5 #ccc;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 -2px 5px -4px rgb(0 0 0 / 30%);
    box-sizing: border-box;
    color: #717070;
    font-size: 14px;
    margin: 0 15px 20px 0px;
    padding: 7px 5px;
    width: 50%;
}
.c-result {
    /* box-shadow: 1px 1px 5px #808080; */
    border: 1px solid gray;
    float: left;
    margin: 10px;
    padding: 15px;
    width: 100%;
    background-color: #fff;
}
.border {
    border: 1px solid #eee;
    padding: 5px 10px;
}
.c-result .border:hover {
    box-shadow: none !important;
    transform: none;
}
.c-result .c-label {
    margin-right: 10px;
    text-align: right;
    line-height: 40px;
}
.area-covered {
    width: 25%;
}
.tileDiv {
    background: none repeat scroll 0 0;
    border: 1px solid gray;
    display: inline-block;
    height: 220px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.tileDiv div {
    background: #fff url(../img/tilePattern.png) repeat scroll -4px -4px;
    border: 1px solid #000000;
    box-shadow: 0 0 8px 5px #fff;
    left: 52%;
    position: absolute;
    top: 52%;
    transform: translateX(-50%) translateY(-50%);
}
.tileDiv .tileFt {
    background: #868686 none repeat scroll 0 0;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    text-align: center;
}
.tileDiv .tileFt span {
    background: #f9f9f9 none repeat scroll 0 0;
    color: gray;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    position: absolute;
    text-transform: uppercase;
    width: 50px;
}
.tileDiv .tileFt {
    background: #868686 none repeat scroll 0 0;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    text-align: center;
}
.horzFt {
    border-top: 1px dashed #868686;
    height: 0;
    left: 0;
    top: -20px;
    width: 100%;
}
.vertFt {
    border-left: 1px dashed #868686;
    height: 100%;
    left: -20px;
    top: 0;
    width: 0;
}
.tileDiv .horzFt span {
    margin-left: 50%;
    margin-top: -12px;
    transform: translateX(-50%);
}
.tileDiv .tileFt span {
    background: #f9f9f9 none repeat scroll 0 0;
    color: gray;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    position: absolute;
    text-transform: uppercase;
    width: 50px;
}
.tileDiv .vertFt span {
    margin-left: -27px;
    top: 50%;
    transform: rotate(-90deg) translateX(20%);
}
input#mtr {
    margin: 0px 8px 0 0px;
    vertical-align: middle;
}
input#feet {
    margin: 0px 8px 0 15px;
    vertical-align: middle;
}
#tile-calculator-wrapper.tile-animlayer
{

-webkit-transform: scale(1,1); /* reset transforms (Chrome bug) */
-ms-transform: scale(1,1);
transform: scale(1,1);

-webkit-transition: all 0.8s ease-in-out;
-moz-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;

}

#tile-popup
{

}

#tile-popup input[type=text],#tile-popup input[type=number]
{
width:90px;
margin-right:15px;
padding:6px;
border:1px solid #e4e4e4;
}
#tile-popup select
{
width:360px;

border:1px solid #e4e4e4;
}

#tile-popup h2
{
font-size:24px;
font-weight:700;
color:#ef1c24;
}
#tile-popup input[type=radio]
{
width:20px;
padding:6px;
}

#tile-popup table tbody tr
{

}
#tile-popup table tbody tr td
{
padding:6px;
border:1px solid #e4e4e4;
}
#tile-results
{
width:100%;
float:left;
margin-top:10px;
}
.sectlabel
{
font-size:16px;
text-transform:uppercase;
font-weight: 700;
color:#333;
margin-bottom:5px;
}
.calcprodname
{
font-size: 18px;
color: #000;
font-weight: 700;
}

.calcprodname span
{
color:#888;
}
.proddetlabel
{
text-transform:uppercase;
color:#333;
font-weight:700;
}
.proddetlabel span
{
font-weight: 400;
color: #999;
}
.pt5
{
width:107px;
}
#tile-calculator-wrapper
{
background:#fff;
}
.restitle
{
font-size:24px;
font-weight:700;
color:#ef1c24;
text-transform:uppercase;
}

.res_tit
{
font-weight:400;
font-size:16px;
color:#000;
margin-top:5px;text-align:left;
line-height:24px;
width: 135px;
display: inline-block;
width: 122px;
float: left;

}

.res_val
{
width: 300px;
float: left;
font-size: 16px;
font-weight: 700;
color: #000;
line-height: 30px;
padding-bottom: 0px;
padding-top: 5px;
text-align: left;



}
.res_val1
{
font-size:16px;
font-weight:700;
color:#000;
padding-bottom:5px;

}

.cal-content{
width:800px;
}
#tile-results table{ width:100%;}
#tile-results table tr td{ padding-left:10px; border-bottom:1px solid #e4e4e4;}
.cal-resc tr{border-bottom: 1px solid #eaeaea;}
table.cal-resc{padding: 15px;background: #f9f9f9;width: 100%;border: 1px solid #e4e4e4;border-collapse: collapse;}
.tile_calc_heading{ font-size:20px; font-weight:bold; color:#ef1c24;}
.dim{ display:inline-block !important;}
.tile-info{ width:100%}
.tile_err_msg{ color:#f00; font-size:12px; font-weight:bold;}
.skirting-pic{ cursor:pointer; }
.calc_strikeout{ font-size:12px;}
.area-error{margin-left: 40px;color: #EF1C24;display: none;}
.classi_calc{
background-color: transparent;
text-align: center;
border: none;
border-radius: 0px;

color: #000;
font-family: "Montserrat", sans-serif;
font-weight: 700;
color: #333333;
font-size: 20px;
/* border: none; */
text-align: center;
line-height: 20px;
position: relative;
/* width: 15%; */
padding: 8px 8px;
border-bottom: solid 3px transparent;
}
.btn:focus,.btn:focus{ box-shadow:none; }
.classi_calc.active{ 

color: #000;
background-color: transparent;
background-image: none;
border-color: none !important;
border-bottom: solid 3px #ed1c24;
}

.popBtn{

background-color: #ed1c23;
color:#fff;
}
.popBtnGray{
background-color: #efefef;
margin-left:15px;
}